Subject: Re: Enron Metals
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 16 Oct 2000 03:48:00 -0700 (PDT)

Justin:

I think the proposed structure may work very well for credit risk management 
since Enron would only be using one US entity and presumably the counterparty 
would only be using one US entity. I am assuming that MG London, Inc. (now 
known as Enron Trade Services, Inc.) would be agent/arranger for ENA. I am 
also copying Bill Bradford (Trade Credit) on this proposal to get his team's 
input.

It will also be interesting to get the feedback from Janine and Tina in Tax 
on this proposal.

Alan

	Justin Boyd
	10/16/2000 05:22 AM
		 
		 To: Alan Aronowitz/HOU/ECT@ECT, Jeffrey T Hodge/HOU/ECT@ECT, Mark 
Taylor/HOU/ECT@ECT
		 cc: Janine Juggins/LON/ECT@ECT
		 Subject: Enron Metals

Gentlemen, 

I met with Craig Young (MG US) last week, who is keen to progress metals 
business with large US corporates (e.g. Anheuser Busch), on the following 
basis:

o Assume ENA and US Corporate are existing parties to ISDA/Credit Support 
Documents (the "Master").

o ENA and US Corporate would agree to expand range of OTC products to include 
OTC metal derivatives under the Master.  The principals to the metals trades 
would therefore be the US Corporate and ENA.  These trades would however be 
"arranged" by MG London Inc. (an FCM) as "arranger" in the US for ENA.

o Enron Metals Limited (EML) from London would agree to provide metals prices 
to ENA and/or MG London Inc. in the US, and in return receive a commission 
from MG London Inc.

o ENA would back-to-back OTC metals derivatives with EML via an intra-group 
ISDA Master.

Look forward to your views.

Thanks.
Justin